Subject: How to run SELF without Hardhat 2.0?

From: "Luo Yanjun" <[email-masked]>
Date: Mon, 9 Sep 2002 17:42:37 +0800

Hi Wolfgang and list,
I just installed ELDK and compiled the kernel, I don't know how to make a
ramdisk,
and I searched the list find that you have made a SELF can build kernel with
ramdisk,
so I want to try, but I found that the SELF just use Hardhat 2.0 as develop
environment,
I don't have Hardhat 2.0 now, only ELDK, so can I use SELF?

If can't, can you give a ramdisk build script? I need to make a ramdisk for
our
MPC750+MPC8260 platform.

Thanks in advance,
Luo Yanjun,
09/09/2002.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/